<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automatically check for updates</string>
	<key>Check for Updates…</key>
	<string>Check for Updates…</string>
	<key>Contact Us</key>
	<string>Contact Us</string>
	<key>More Apps By Us</key>
	<string>More Apps by Us</string>
	<key>Privacy Policy</key>
	<string>Privacy Policy</string>
	<key>Terms of Service</key>
	<string>Terms of Service</string>
	<key>Version %@ (%@)</key>
	<string>Version: %@ (%@)</string>
	<key>Website</key>
	<string>Website</string>
</dict>
</plist>
